using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DataAndOperators
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples32_37.ImplicitConversions();
            Examples32_37.ExplicitConversions();
            Examples32_37.ExploitingUnderflow();
            Examples32_37.CheckedExpression();
            Examples39_46.ConditionalAnd();
            Examples39_46.Conditional();
            Examples39_46.CompoundAssignment();
        }
    }
}
